donpellegrino

Bug 1518: Missing diversion for fglrx-driver package.

Discussion created by donpellegrino on Jul 1, 2009

The last three releases (9.4, 9.5, 9.6) of the ATI Secret Linux Driver have been uninstallable on Debian.  The problem is described in Bug 1518 (http://ati.cchtml.com/show_bug.cgi?id=1518).  A patch is attached to the bug report.  It would nice to have this patch included in the 9.7 release.

Outcomes